Subject: Vanamõisa külas Kiti II detailplaneeringu kooskõlastamiseks esitamine
From: <[email-masked]>
To: Päästeamet <[email-masked]>, "Transpordiamet" <[email-masked]>
Date: Tue, 29 Oct 2024 08:47:10 +0200

Tere!

Teile on saadetud Saaremaa Vallavalitsuse dokumendihaldussüsteemi Delta 
kaudu dokument Vanamõisa külas Kiti II detailplaneeringu kooskõlastamiseks 
esitamine, mis on registreeritud 29.10.2024, numbriga 5-2/5672-1.
Kontaktinfo

Saaremaa Vallavalitsus
Tallinna 10, Kuressaare, Saaremaa vald
Tel 452 5000
e-post: [email-masked] <mailto:[email-masked]>

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa 
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu 
turvalisuses kindel.